.container {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 2px 10px 2px rgba(34, 36, 38, 0.2);
    padding: 15px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
}

.container span {
    display: block;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 5px;
}

.file-uploader {
    height: 50px;
    text-align: center;
}

.file-uploader, .variables {
    background-color: #F0F0F0;
    border: 1px dashed;
    border-color: #777;
    border-radius: 5px;
}

.file-uploader a {
    color: #40A0FF;
}

.file-uploader:hover {
    background-color: white;
}

.file-uploader input {
    display: none;
}

.uploader, .uploaded-file {
    height: 100%;
}

.uploader p, .uploaded-file p {
    display: inline-flex;
    margin: 0;
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}

.uploader:hover, .uploaded-file:hover {
    cursor: pointer;
}

.uploaded-file:hover {
    background: #F6DFDF;
}

.uploader.hidden {
    display: none;
}

.uploaded-file {
    display: none;
}

.uploaded-file.shown {
    display: block;
}

.variables-container span {
    margin-top: 25px;
}

.variables {
    line-height: 30px;
    padding: 10px;
}

.variables button {
    background: #4CAF50;
    border: none;
    border-radius: 5px;
    color: white;
    margin-right: 5px;
    outline: none;
    padding: 5px;
}

.variables button:active, .variables button:hover {
    background: #327134;
    cursor: pointer;
}

.script {
    margin-top: 25px;
}

.script .header, .script .footer {
    background-color: #62666e;
    color: white;
    display: flow-root;
    padding: 10px;
}

.script .header {
    border-radius: 7px 7px 0 0;
}

.script .footer {
    border-radius: 0 0 7px 7px;
}

.printed-script {
    border: 1px solid #CCC;
    max-height: 200px;
    overflow: auto;
}

.script button {
    background: none;
    border: 1px solid white;
    border-radius: 4px;
    color: white;
    padding: 5px 10px;
}

.script button:hover, .script button:active {
    color: #E9E9E9;
    cursor: pointer;
    border: 1px solid #E9E9E9;
}